#zone-stay-connected-wrapper {
    padding-top: 0;
    background: #fff;
}

#block-views-congress-offices-of-noslide h3 a {
    font-weight: bold;
}

#region-branding {
    width: 23%;
}

.logo-img {
    width: 95%;
}

#region-user-first {
    margin: 0;
    width: 26%;
    padding-right: 68px;
    margin-top: -6px;
}

.region-actioncenter-first {
    width: 100%;
}

#zone-constituent-banner-wrapper {
    background: #00588e;
    color: #ffff;
    padding:  0;
}

#zone-constituent-banner {
    width: 100%;
    background: #00588e;
}

#zone-menu-wrapper {

    margin-top: 30px;
    padding-left: 20px;
}

#zone-menu {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    display: flex;
}

#region-branding {
    width: auto;
    flex: 50%;
}

#region-user-first {
    margin: 0;
    width: auto;
    /* padding-right: 68px; */
    /* margin-top: -6px; */
    flex: 50%;
    margin-top:  10px;
}

span.icon-holder.div {
    color: #ffff;
    font-size: 20px;
}

#zone-constituent-banner {
    width:  100%;
}

.region-constituent-banner {
    width: 100% !important;
    margin: 0 auto;
    padding: 0 20px;
}

.const_stats {
    background: #00588e;
    padding: 50px 0 22px;
}

@media (min-width: 1200px) {
.const_stats li {
    width: 25%;
   }
}

@media (min-width: 768px) {
.const_stats li {
    margin: 0 0 44px;
    width: 50%;
   }
}

ul.const_stats {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    }
      
li.const_stats {
    float: left;
    list-style-type: none;
    padding-top: 0;
    font-size:  12px;
    }

  
      li.const_stats a {
        display: block;
        color: white;
        padding: 16px;
        text-decoration: none;
      }

      .front #zone-content-wrapper {
        background: #f4f4f4;
        min-height: 959px;
    }

    #block-boxes-news-title {
        width: 100%;
        background: #f4f4f4 !important;
    }